diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/CommerceNotificationQueueEntryConfiguration.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/CommerceNotificationQueueEntryConfiguration.java
index 5960be2e2fae28..901544524aa93b 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/CommerceNotificationQueueEntryConfiguration.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/CommerceNotificationQueueEntryConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.configuration;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/definition/CommerceNotificationQueueEntryServiceConfigurationPidMapping.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/definition/CommerceNotificationQueueEntryServiceConfigurationPidMapping.java
index 394887286473e2..036012a7137c78 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/definition/CommerceNotificationQueueEntryServiceConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/configuration/definition/CommerceNotificationQueueEntryServiceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/constants/CommerceNotificationQueueEntryConstants.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/constants/CommerceNotificationQueueEntryConstants.java
index 1fdae55c8d00a0..6f49e248853130 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/constants/CommerceNotificationQueueEntryConstants.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/constants/CommerceNotificationQueueEntryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.constants;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/messaging/CheckCommerceNotificationQueueEntryMessageListener.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/messaging/CheckCommerceNotificationQueueEntryMessageListener.java
index 5b1527a4851ddd..28933d8ce1257f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/messaging/CheckCommerceNotificationQueueEntryMessageListener.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/messaging/CheckCommerceNotificationQueueEntryMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.messaging;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/CommerceAccountGroupModelListener.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/CommerceAccountGroupModelListener.java
index 5e7a8198d0d518..c7b5f1f0009832 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/CommerceAccountGroupModelListener.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/CommerceAccountGroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/GroupModelListener.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/GroupModelListener.java
index 73ccae61f28388..4645a63a88d3d8 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/GroupModelListener.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/model/listener/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationPortletResourcePermissionDefinition.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationPortletResourcePermissionDefinition.java
index 372e38fc00af27..f39d610ea0d825 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationPortletResourcePermissionDefinition.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationPortletResourcePermissionDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationTemplateModelResourcePermissionRegistrar.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationTemplateModelResourcePermissionRegistrar.java
index e0c076fe067154..f25371a86270a6 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationTemplateModelResourcePermissionRegistrar.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/security/permission/resource/CommerceNotificationTemplateModelResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/settings/definition/CommerceNotificationQueueEntryConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/settings/definition/CommerceNotificationQueueEntryConfigurationBeanDeclaration.java
index ec7d962dd46c9b..f5f3fe791646c9 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/settings/definition/CommerceNotificationQueueEntryConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/settings/definition/CommerceNotificationQueueEntryConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/CommerceNotificationTypeRegistryImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/CommerceNotificationTypeRegistryImpl.java
index 42bbc40c06b55d..424e703eac65bb 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/CommerceNotificationTypeRegistryImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/CommerceNotificationTypeRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.type;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/comparator/CommerceNotificationTypeOrderComparator.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/comparator/CommerceNotificationTypeOrderComparator.java
index 5f194e907a9658..1f3a9118f1e65f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/comparator/CommerceNotificationTypeOrderComparator.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/type/comparator/CommerceNotificationTypeOrderComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.type.comparator;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/CommerceNotificationUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/CommerceNotificationUpgradeStepRegistrator.java
index 9f0c5a3bb0a79b..f4797d4eb3c86a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/CommerceNotificationUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/CommerceNotificationUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_0_0/CommerceNotificationTemplateAccountGroupRelUpgradeProcess.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_0_0/CommerceNotificationTemplateAccountGroupRelUpgradeProcess.java
index a76b6c9c57adaa..dddd40fa9c533a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_0_0/CommerceNotificationTemplateAccountGroupRelUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_0_0/CommerceNotificationTemplateAccountGroupRelUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.upgrade.v2_0_0;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_1_0/CommerceNotificationQueueEntryUpgradeProcess.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_1_0/CommerceNotificationQueueEntryUpgradeProcess.java
index 34f77066681560..8a6abfaa7e3a2f 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_1_0/CommerceNotificationQueueEntryUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_1_0/CommerceNotificationQueueEntryUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.upgrade.v2_1_0;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_0/CommerceNotificationTemplateUpgradeProcess.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_0/CommerceNotificationTemplateUpgradeProcess.java
index 29b47ab746eb40..882d87c73c6966 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_0/CommerceNotificationTemplateUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_0/CommerceNotificationTemplateUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.upgrade.v2_2_0;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_1/CommerceNotificationTemplateGroupIdUpgradeProcess.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_1/CommerceNotificationTemplateGroupIdUpgradeProcess.java
index c7ad056771cae2..5103a012c74728 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_1/CommerceNotificationTemplateGroupIdUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/internal/upgrade/v2_2_1/CommerceNotificationTemplateGroupIdUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.internal.upgrade.v2_2_1;
